body{
	font-family: Verdana;
	font-size: 12px;
	color: #7d7d7d;
}

body, p, h1, h2, h3, h4, h5, h6{
	padding: 0;
	margin: 0;
}

a{
	text-decoration: none;
}
a:link, a:visited{
	color: #28bb43;
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}

img{
	border: 0;
}

h1{
	color: #38c2ff;
	font-family: Tahoma;
	font-size: 18px;
}

h2{
	font-size: 16px;
	font-family: "Trebuchet MS";
	color: #28bb43;
}

h1 a:link,h1 a:visited{
	display: block;
	text-decoration: none;
	color: #38c2ff;
}
h1 a:hover{
	display: block;
	text-decoration: underline;
	color: #38c2ff;
}

h2 a:link,h2 a:visited{
	display: block;
	text-decoration: none;
	color: #28bb43;
}

h2 a:hover{
	display: block;
	text-decoration: underline;
	color: #28bb43;
}

.green{
	color: #28bb43 !important;
}
.green_black{
	color: #75a841 !important;
}
.node_read_more{
	text-decoration: none;
}

#page{
	width: 100%;
	min-width: 1000px;
}

#header{
	background: transparent url(images/back_header.png) repeat-x scroll 0 0;
	height: 209px;
	
}

#header_first{
	float: left;
	width: 161px;
	height: 209px;
	/*background: top no-repeat url("images/header_img1.png");*/
	margin-left: 45px;
}
#header_img{
	float: left;
	height: 209px;
	text-align: center;
}


#search-block{
position: absolute;
top: 160px;
right: 50px;

}
#header_last{
        position: absolute;
        top: 0;
        right: 0;
	padding-top: 45px;
	float: right;
	width: 189px;
	/*background: top no-repeat url("images/header_img2.png");*/
	margin-right: 45px;
}

#nav_menu{
	background: transparent url(images/back_nav.png) repeat-x scroll 0 0;
}

#top_menu{
        height: 34px;
	font-size: 12px;
	font-weight: bold;
	line-height: 34px;
	padding-left: 200px;
        position: relative;
}

#top_menu a:link,#top_menu a:visited{
	color: #fff;
	float: left;
	height: 34px;
	background: left no-repeat url("images/top_menu_delimeter.png");
	padding: 0 12px 0 13px;
}

#top_menu a:hover{
	background-repeat: repeat-x;
}

#page_style2 #top_menu{
	background: left top no-repeat url("images/back_left_col_top.png");
}


#top_menu ul li {
        height: 34px;
	float:left;
	list-style-image:none;
	list-style-type:none;
	margin:0;
	padding:0;
}


#primary ul{
	margin:0;
	padding:0;
	height: 34px;
}

#login {
        font-size:75%;
        float:right;
        position: absolute;
        top:0;
        right: 7px;
}

#login ul{
	margin:0;
	padding:0;
	height: 34px;
}



#left_col{
	vertical-align: top;
	width: 240px;
}

#page_style1 #left_col{
	padding: 0 30px 30px;
	vertical-align: top;
}

.good_desc_mini{
	float: left;
	width: 200px;
	border: 1px solid #dedcc6;
	background: url("images/ico1.png") no-repeat 7px 7px;
	margin-top: 20px;
}

.good_desc_mini h1{
	margin: 5px 0 1px 51px;
        font-size: 14px;
}

.good_desc_mini h2{
	margin: 0 0 0 51px;
       font-size: 12px;
}

.good_desc_mini .pic{
	margin: 10px;
	padding: 20px 0 10px;
	text-align: center;
	border-top: 1px dashed #dedcc6;
	position: relative;
}

.good_desc_mini .pic .gold_line{
	background: url("images/gold_line.png") no-repeat left bottom;
}

.good_desc_mini .super_price{
	position: absolute;
	right: 0;
	top: 10px;
	background: no-repeat url("images/super_price.gif");
	width: 98px;
	height: 98px;
}

#right_col{
	vertical-align: top;
	padding: 0 30px 30px 0;
	font-size: 12px;
	text-align: left;
	margin-top: 5px;
	line-height: 18px;
}

#page_style1 #right_col h1{
	margin: 30px 0 15px;
}

#page_style1 #right_col p{
	margin-bottom: 10px;
	line-height: 20px;
}

#page_style2 #right_col h1{
	margin: 0;
}

#page_style2 #right_col p{
	margin-bottom: 10px;
	line-height: 20px;
}

#right_end{
	vertical-align: top;
	padding: 0 30px 30px 0;
	font-size: 12px;
	text-align: left;
	margin-top: 5px;
	line-height: 18px;
}

#page_style1 #right_end h1{
	margin: 30px 0 15px;
}
#page_style1 #right_end .good_desc_mini h1{
	margin: 5px 0 1px 51px;
        min-height: 30px;
}
#page_style1 #right_end p{
	margin-bottom: 10px;
	line-height: 20px;
}

#page_style2 #right_end h1{
	margin: 0;
}

#page_style2 #right_end p{
	margin-bottom: 10px;
	line-height: 20px;
}



#footer{
	background: #ededed url("images/back_bottom.png") repeat-x top;
}

#footer_container{
	background: url("images/back_bottom2.png") no-repeat top;
	padding: 30px 40px 0;
}

#contact{
	float: left;
	width: 140px;
	height: 80px;
	background: url("images/contact.png") no-repeat;
	font-size: 10px;
	font-family: Tahoma;
	font-weight: bold;
	line-height: 15px;
	padding: 5px 0 0 65px;
}
#contact p{
	font-size: 10px;
	font-family: Tahoma;
	font-weight: bold;
	line-height: 15px;
}

#menu_footer{
	margin-left: 240px;
	text-align: center;
	color: #000;
	font-size: 11px;
	line-height: 20px;
}
#menu_footer a{
	color: #000;
	font-weight: bold;
	margin: 0 5px;
}

#menu_left{
	width: 250px;
	background: url("images/back_left_col_bottom.png") bottom left no-repeat;
	padding: 0 0 35px 0;
	color: #1b0000;
}

#menu_left a{
	display: block;
	font-size: 13px;
	color: #1b0000;
	font-family: "Trebuchet MS";
	background: no-repeat left url("images/back_left_menu_item.gif");
	height: 29px;
	margin: -1px 0 0 15px;
	padding-left: 25px;
	line-height: 29px;
}
#block-menu-133{
	width: 250px;
	background: url("images/back_left_col_bottom.png") bottom left no-repeat;
	padding: 0 0 70px 0;
	color: #1b0000;
}

#block-menu-133 a{
	display: block;
	font-size: 13px;
	color: #1b0000;
	font-family: "Trebuchet MS";
	background: no-repeat left url("images/back_left_menu_item.gif");
	height: 29px;
	margin: -1px 0 0 8px;
	padding-left: 20px;
	line-height: 29px;
}

#block-menu-133 ul{
	padding: 0;
	margin: 0;
}
#block-menu-133 ul li{
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}

#menu_left_top{
	background: url("images/back_left_col_top.png") 0 -34px no-repeat;
	height: 177px;
	font-size: 10px;
	font-family: Tahoma;
	text-align: center;
	padding: 25px 150px 0 15px;
}

/*#menu_left*/ #menu_left_top a{
	background: none;
	margin: 0;
	padding: 0; 
	font-size: 12px;
	font-family: Tahoma;
	text-align: center;
	text-decoration: none;
}
.all-hits{
	text-align: center;
	padding-top: 25px;
}
.messages {
        background-color:#EEEEEE;
        border:1px solid #CCCCCC;
        margin: 1em 0em;
        padding:0.3em;
}
.good_desc_full{
	float: left;
	width: 100%;
	border: 1px solid #dedcc6;
	background: url("images/ico1.png") no-repeat 7px 7px;
	margin-top: 30px;
}

.good_desc_full h1{
	margin-top: -10px;
}

.good_desc_full h2{
	margin: 0 0 0 51px;
}

.good_desc_full .pic{
	text-align: center;
	position: relative;
}
.good_desc_full .left_col{
	width: 300px;
}
.good_desc_full .top_row{
	height: 57px;
}

.good_desc_full .left_col .all_cart h1{
	padding-left: 100px;
}

.good_desc_full .bottom_row{
/*	border-top: 1px dashed #dedcc6;*/
	vertical-align: top;
	padding: 10px 0;
	font-size: 12px;
	text-align: left;
	margin-top: 10px;
	line-height: 20px;	
}

.good_desc_full .pic.gold_line{
}

.good_desc_full .super_price{
	position: absolute;
	right: 10px;
	top: 0;
	background: no-repeat url("images/super_price.gif");
	width: 98px;
	height: 98px;
}
.good_desc_full p{
	padding: 0 20px 5px 0;
}
.good_desc_full .more{
	width: 89px;
	height: 21px;
	line-height: 21px;
	color: #fff;
	background: no-repeat url("images/btn01.png") #36c0ed;
	float: right;
	margin-right: 15px;
	font-size: 10px;
	font-weight: bold;
	padding-left: 10px;
}
.good_desc_full td.taxonomy {
	padding-top: 5px;
	border-top: 1px dashed #dedcc6;
}
.taxonomy a{
	text-decoration: none;
}
.node_read_more a{
	text-decoration: none;
	float:		 right;
	color:		 #38C2FF;
}
.buy{
	float: left;
	font-size: 11px;
	color: #38c2ff;
	font-weight: bold;
	font-family: "Trebuchet MS";
	line-height: 25px;
	margin-left: 10px;
	padding-left: 40px;
	background: url("images/buy.png") left no-repeat;
}

#copyright{
	font-size: 9px;
	text-align: center;
	margin-top: 5px;
}
#copyright a{
	color: #999999;
	text-decoration: none;
}
#copyright a:hover{
	text-decoration: underline;
}

#copyright{
	font-size: 9px;
	text-align: center;
	margin-top: 5px;
}
a.bottom-links{
	color: #999999;
	text-decoration: none;
}
a.bottom-links:hover{
	text-decoration: underline;
}
p{
	font-size: 12px;
	text-align: left;
	margin-top: 5px;
	line-height: 15px;	
}

a.more{
	float: right;
	margin: 0 25px  10px 0;
	text-decoration: underline;
}
a.more:hover{
	text-decoration: none;
}

.pager a:link, .pager a:visited{
	text-decoration: none;
	color: #38c2ff;
}
.pager a:hover{
	text-decoration: underline;
}
a.admin:link, a.admin:visited{
	color: #28bb43;
	text-decoration: underline;
}
a.admin:hover{
	text-decoration: none;
}

.teaser {
	background: #ffffff;
	border-bottom: solid 0px #ffffff;
}

.teaser-node-tl {
	padding: 0px;
	margin: 0px;
	width: 10px;
	height: 10px;
	background: none;
	background: url("teaser-tl.gif") no-repeat bottom left;
}
.teaser-node-tc {
	padding: 0px;
	margin: 0px;
	height: 10px;
	background: none;
	background: url("teaser-tc.gif") repeat-x top left;
}
.teaser-node-tr {
	padding: 0px;
	margin: 0px;
	width: 10px;
	height: 10px;
	background: none;
	background: url("teaser-tr.gif") no-repeat bottom right;
}
.teaser-node-ml {
	padding: 0px;
	margin: 0px;
	width: 10px;
	background: none;
	background: url("teaser-ml.gif") repeat-y top left;
}
.teaser-node-mc {
	padding: 5px;
	margin: 0px;
	background: none;
}
.teaser-node-mr {
	padding: 0px;
	margin: 0px;
	width: 10px;
	background: none;
	background: url("teaser-mr.gif") repeat-y top right;
}

.teaser-node-bl {
	padding: 0px;
	margin: 0px;
	width: 10px;
	height: 10px;
	background: none;
	background: url("teaser-bl.gif") no-repeat bottom left;
}
.teaser-node-bc {
	padding: 0px;
	margin: 0px;
	height: 10px;
	background: none;
	background: url("teaser-bc.gif") repeat-x bottom left;
}
.teaser-node-br {
	padding: 0px;
	margin: 0px;
	width: 10px;
	height: 10px;
	background: none;
	background: url("teaser-br.gif") no-repeat bottom right;
}
.view-header-new{
        padding-top: 25px;
        text-align: center;
}
.view-header-new p a:link, p a:visited{
        display: block;
        text-decoration: none;
}
.view-header-new p{
        color: #28BB43;
        font-family: "Trebuchet MS";
        font-size: 16px;
        margin: 0px;
        padding: 0px;
        font-weight: bold;
}
div.view-content-new{
        position: relative;
}

.view-content-new .good_desc_mini{
	margin-top: 10px;
}
div.view-new{
        height: 390px;
}